@import url('https://fonts.googleapis.com/css?family=Lato|Roboto+Condensed');
body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
::selection {
	color: #fff;
	background: #8cc342;
}
::-moz-selection {
 color: #fff;
 background: #8cc342;
}
a, a:hover, a:focus, a:active, a.active {
	color: #bd212d;
	outline: none;
	transition: all 0.2s linear;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}
header {
	padding: 10px 0;
}
.top_contact {
	margin: 26px 0 0 0;
	font-size: 22px;
}
.top_block {
	border-bottom: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
	padding: 10px 0;
	margin-right: 30px;
}
.top_block a {
	color: #000;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
	font-family: 'Roboto Condensed', sans-serif;
}
.navbar-default {
	background-color: #363636;
	border-color: #363636;
}
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.nav>li>a {
	text-transform: uppercase;
	padding: 15px 25px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: #109548;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	background-color: transparent;
}
.navbar-nav {
	margin: 0;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
	background-image: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 10%;
	color: #000;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 10%;
	color: #000;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	min-width: 100% !important;
}
section {
	padding: 30px 0 30px 0;
}
section h1 {
	margin: 0;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
}
.text-blue {
	color: #0a75ba;
}
.separate {
	background: url(../images/separate.png) top center no-repeat;
	height: 15px;
	margin: 10px 0 0 0;
}
.welcome p {
	padding: 20px 40px;
	text-align: center;
	font-size: 15px;
	line-height: 28px;
}
.time {
	background: url(../images/time_bg.jpg) top center repeat-x;
	min-height: 250px;
}
.time p {
	text-align: center;
	font-size: 14px;
	margin: 8px 0 0 0;
	line-height: 28px;
}
.time p img {
	width:220px;
}
.time_details {
	text-align: right !important;
	margin-right: 18% !important;
}
section h2 {
	text-align: center;
	font-size: 18px;
	font-weight: 500;
}
.block p {
	margin: 15px 0;
	line-height: 28px;
}
.block img {
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	transition: all 500ms ease;
}
.block:hover img {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	transition: all 500ms ease;
}
.text-red {
	color: #e2242d;
}
.text-green {
	color: #109548;
}
.text-orange {
	color: #e18116;
}
.separate_red {
	background: url(../images/separate_red.png) top center no-repeat;
	height: 15px;
	margin: 10px 0 0 0;
}
.separate_green {
	background: url(../images/separate_green.png) top center no-repeat;
	height: 15px;
	margin: 10px 0 0 0;
}
.separate_orange {
	background: url(../images/separate_orange.png) top center no-repeat;
	height: 15px;
	margin: 10px 0 0 0;
}
.btn-more {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
	border-radius: 20px;
}
.block:hover .btn-more, .news-desc:hover .btn-more {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
footer {
	background-color: #fcf3a0;
	padding: 20px 0;
}
footer a {
	color: #000;
	margin: 0 20px;
}
.inner_slider {
	background: url(../images/inner_banner.jpg) top center no-repeat;
	min-height: 120px;
	background-size: cover;
}
.inner_slider h1 {
	margin: 0px;
	padding: 3.5% 5%;
	font-size: 36px;
	font-weight: normal;
	line-height: 36px;
	color: #fef7bb;
	text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
}
.day {
	margin-right: 10px;
	width: 80px;
	display: inline-block;
	text-align:left;
}
.team {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.team-membr {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #87b1cc;
}
.team li:last-child {
	border-bottom: 0px solid #87b1cc;
}
.team_img {
	float: left;
	width: 19%;
}
.team_img img {
	border: 1px solid #188777;
}
.team_desc {
	display: inline-block;
	width: 79%;
}
.team_desc h4 {
	color: #109548;
}
.ser_list {
	width: 48%;
	float: left;
}
.ser_list li {
	list-style: none;
	line-height: 28px;
}
.ser_list li:before {
	content: '\f0fe';
	font-family: 'FontAwesome';
	margin: 2px 5px 0 0;
	color: #0a75ba;
}
.news-img img {
	border: 1px solid #dcdcdc;
}
.news-desc .date {
	font-size: 12px;
}
.news-desc h3 {
	font-size: 18px;
	color: #0a75ba;
	margin: 10px 0;
}
.news_sidebar {
	padding: 0px;
	margin: 0px;
}
.posts {
	font-size: 20px;
	font-weight: normal;
}
.news_sidebar hr {
	border-color: #0a75ba;
	margin-top: 15px;
	margin-bottom: 15px;
}
.news_sidebar li {
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 18px;
	margin-bottom: 12px;
}
.news_sidebar li:before {
	content: '\f054';
	font-family: 'FontAwesome';
	margin: 2px 5px 0 0;
}
.news_sidebar li a {
	color: #000;
}
.map iframe {
	border: 1px solid #CCC;
}
.c_info{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
}
.contact_icon{
	width:50px;
	margin-right:20px;
}
.c_info i {
	width: 49px;
	height: 49px;
	background-color: #0a75ba;
	border: 1px solid #2eade2;
	text-align: center;
	font-size: 24px;
	line-height: 49px;
	border-radius: 50%;
	color: #FFF;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
	transition: background-color 1s ease;
}
.c_info:hover i {
	background-color: #2eade2;
	border: 1px solid #0a75ba;
	transition: background-color 1s ease; /* NO ONE supports yet :( (@11/2012)*/
	-webkit-transition: background-color 1s ease;
	-moz-transition: background-color 1s;
	-o-transition: background-color 1s;
	-ms-transition: background-color 1s;/* IE10+ only */
}
.c_info p {
	padding: 10px 20px;
}
.contact form {
	margin: 30px 0 0 0;
}
.btn-form {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
	border-radius: 20px;
	transition: background-color 1s ease; /* NO ONE supports yet :( (@11/2012)*/
	-webkit-transition: background-color 1s ease;
	-moz-transition: background-color 1s;
	-o-transition: background-color 1s;
	-ms-transition: background-color 1s;/* IE10+ only */
}
.btn-form:hover {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}








/* RESPONSIVE GRID */
@media (max-width: 1300px) {
}
@media (max-width: 1200px) {
.time_details {
	text-align: right !important;
	margin-right: 8% !important;
}
}
@media (min-width: 768px) and (max-width: 980px) {
.top_contact {
	margin: 16px 0 0 0;
}
.time p {
	font-size: 13px;
}
.inner_slider h1 {
	padding: 5% 5%;
}
.time_details {
	text-align: right !important;
	margin-right: 3% !important;
}
}
@media (max-width: 767px) {
.logo {
	text-align: center;
}
.top_contact {
	margin: 10px 0 0 0;
	text-align: center;
}
.top_block {
	border-bottom: 0px solid #dfdfdf;
	border-top: 0px solid #dfdfdf;
	padding: 5px 0;
	margin-right: 0px;
	display: block;
}
.logo .img-responsive {
	display: inherit;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 50%;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 50%;
}
.time {
	background: #9dc1d9;
	min-height: 224px;
}
.time p {
	font-size: 13px;
}
.time_details {
	text-align: center !important;
	margin-right: 0 !important;
}
.block {
	margin-bottom: 20px;
}
.inner_slider h1 {
	padding: 12% 0;
	text-align: center;
}
.team-membr {
	margin: 20px 10px;
}
.ser_list {
	width: 100%;
}
}
@media (max-width: 640px) {
.inner_slider h1 {
	padding: 6% 0;
	text-align: center;
}
}
@media (max-width: 480px) {
.inner_slider h1 {
	padding: 8% 0;
	text-align: center;
}
}
@media (max-width: 360px) {
.inner_slider h1 {
	padding: 12% 0;
	text-align: center;
}
}
@media (max-width: 320px) {
.inner_slider h1 {
	padding: 12% 0;
	text-align: center;
}
}
